catalog:
  title: esiaf_wav_player

templates:
- cmake-catkin
- github
- base

variables:
  description: A node which feeds the sound from wav files into the esiaf framework
  recipe.maintainer:
  - rfeldhans@techfak.uni-bielefeld.de

  github.user: Slothologist
  github.project: esiaf_wav_player

  branches:
  - master
